<?php 
session_start();
//mysql_connect("localhost","root","vertrigo") or die("Error Connecting Server");
//mysql_select_db("sm") or die("Error Opening Database");
include 'dbc.php';

$userid=$_SESSION["userid"];
$today=date("d-m-Y");

	 
$sql = "delete from exam_paper";
$conn->query($sql);

$Message = "Previous Assessemnt Deleted";
    header("Location:Genrate_Exam.php?Message={$Message}");
?>
